Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 07:55:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Mamta                    Hi           11:37 AM, 07th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:37 AM, 07th Nov                   MAX UAE whatsapp bot                    Hello Mamta , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:37 AM, 07th Nov                     Mamta                    2           11:37 AM, 07th Nov                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:37 AM, 07th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:37 AM, 07th Nov                     Mamta                    2           11:37 AM, 07th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:37 AM, 07th Nov                     Mamta                    1           11:37 AM, 07th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:37 AM, 07th Nov                     Mamta                    [email-masked]           11:38 AM, 07th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:38 AM, 07th Nov                     Mamta                    [email-masked]           11:38 AM, 07th Nov                   Sohaib                   Hi Mamta ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:39 AM, 07th Nov                   Sohaib                   Would you please confirm your order number : 9592276759           11:41 AM, 07th Nov                     Mamta                    Yes           11:42 AM, 07th Nov                     Mamta                    Just saw message stating my return request is cancelled           11:43 AM, 07th Nov                     Mamta                    Whereas I have not cancelled any request           11:43 AM, 07th Nov                     Mamta                    Could you quickly look into it pls           11:43 AM, 07th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:44 AM, 07th Nov                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 79.53) on (01-11-2022) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           11:48 AM, 07th Nov                     Mamta                    No           11:49 AM, 07th Nov                     Mamta                    We've cancelled your return for order # 9592168308 , All-Over Print Midi Dress with... +4item(s) as requested by you. Please reach out to us for anything further.           11:49 AM, 07th Nov                     Mamta                    Can you check for this order number pls           11:49 AM, 07th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you            11:51 AM, 07th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:51 AM, 07th Nov                   Sohaib                   Is there anything else I can help you with?           11:54 AM, 07th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5221446